## neobio 0.0.20030929

=== debian/changelog ===
neobio (0.0.20030929-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.1
  * Bump source/target level to 8 (Closes: #981926)

 -- tony mancill <tmancill@debian.org>  Sun, 07 Feb 2021 11:11:05 -0800

neobio (0.0.20030929-5) unstable; urgency=medium

  * Team Upload.
  [ Hervé Ménager ]
  * fix bio.tools ref

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Nilesh Patra ]
  * Add autopkgtests
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 16 Nov 2020 19:47:39 +0530

neobio (0.0.20030929-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 27 Sep 2018 10:13:29 +0200

neobio (0.0.20030929-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Fake watch file
  * cme fix dpkg-control
  * d/rules: -source 1.6 -target 1.6
    Closes: #873994
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2017 17:40:38 +0200

neobio (0.0.20030929-2) unstable; urgency=medium

  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * mention removed files in Files-Excluded
  * Add fake watch file to document that there are no versioned downloads
  * Remove menu file since there is a desktop file
  * d/rules:
     - Fix estimation of version number
     - Fix sf privacy breach logo

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jan 2016 11:41:31 +0100

neobio (0.0.20030929-1.1) unstable; urgency=low

  [ Andreas Tille ]
  * Enhanced short description

  [ gregor herrmann ]
  * Non-maintainer upload.
  * Fix "Transition package to default java implementation":
    apply patch from Ubuntu / James Page:

  * Transition package to default java implementation:
    - d/control: BD on default-jdk (>= 1:1.6), switch runtime dependency
      to default-jre | java6-runtime.
    - d/rules: Specify source/target = 1.5 to ensure that backwards
      compatible bytecode is built.

    (Closes: #684162)

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2013 18:53:39 +0200

neobio (0.0.20030929-1) unstable; urgency=low

  * Initial release (Closes: #647543)

 -- Christoph Gille <christophgil@googlemail.com>  Wed, 30 May 2012 11:21:18 +0200
