=== debian/control ===
Source: neobio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Christoph Gille <christophgil@googlemail.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/neobio
Vcs-Git: https://salsa.debian.org/med-team/neobio.git
Homepage: http://neobio.sourceforge.net/
Rules-Requires-Root: no

Package: neobio
Architecture: all
Depends: default-jre,
         java-wrappers,
         ${misc:Depends},
         ${java:Depends}
Suggests: strap
Enhances: strap
Description: computes alignments of amino acid and nucleotide sequences
 Library and graphical user interface for pairwise sequence alignments.
 Implementation of the dynamic programming methods of Needleman & Wunsch
 (global alignment) and Smith & Waterman (local alignment).
