=== debian/tests/control ===
Tests: run-unit-test
Depends: @, default-jdk
Restrictions: allow-stderr
